package org.jboss.remoting;

import org.jboss.util.NestedException;

/**
 * This exception may be thrown if there is an error in dispatching
 * the callback to the intended handler.
 * @author <a href="mailto:telrod@e2technologies.net">Tom Elrod</a>
 */
public class HandleCallbackException extends NestedException
{
    public HandleCallbackException(String message)
    {
        super(message);
    }

    public HandleCallbackException(String message, Throwable cause)
    {
        super(message, cause);
    }
}
